Deletes an active stream message in a Google Chat space.
Requires app authentication with the authorization scope:
https://www.googleapis.com/auth/chat.bot
HTTP request
DELETE https://chat.googleapis.com/v1/{name=spaces/*/streamMessages/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the stream message to delete. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/chat.bothttps://www.googleapis.com/auth/chat.messages
For more information, see the Authorization guide.